Subject: Re: [lojban] Cultural fu'ivla

From: Pierre Abbat <[email-masked]>
Date: Sun, 17 Dec 2000 19:03:16 -0500

On Sun, 17 Dec 2000, Invent Yourself wrote:
>Thank you! Now, could you write the English version in ther too? Some of
>these I cannot decode!
>
>I assume these are you used like kulnymalgaci and natmynanslovo?

You could, but I intended them to be fu'ivla in themselves, which is why I
altered "magyar" to "magjaro". "nanslovo" is a lujvo, not a fu'ivla. I would
say "la bolgarygug" or "la malgacygug" (though the name of the latter country
is different enough that "la madagaskar" would be OK as well).

phma
---
>> magjaro ({madjaro} won't work as the {ma} falls off)
Hungarian
>> bolgaro
Bulgarian
>> labyrusko (a lujvo, and there will be a few others)
Belarusian
>> nanslovo
Yugoslavian ("yug" means "south")
>> slovako
Slovak
>> sloveni
Slovenian
>> sfomalai (this will definitely sound odd to them, as they don't accent words on
>> the second syllable)
Finnish
>> tce'exo
Czech
>> moldova
Moldavian (sp?)
>> lietviska
Lithuanian
>> kartuli
Georgian (Tbilisi, not Atlanta)
>> sengalo
Senegalese
>> zimbabu
Zimbabwean
>> nanyfriko
South African
>> burkina
Faso
>> malgaci
Malagasy (malgache en français)
>> zanzibari
Zanzibarian (?)
>> kongolo
Congolese
>> fondura
Honduran (many Spanish H's, including this one, were F's)
>> barbado
Bajan